Subject: bug#45856: closed (Done)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 15 Jan 2021 11:43:02 +0000

Your bug report

#45856: Shadowsocks issue

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
45856: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45856
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Done
From: [email-masked]
To: [email-masked]
Date: Fri, 15 Jan 2021 12:42:18 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

Done

Subject: Shadowsocks issue
From: [email-masked]
To: Bug Guix <[email-masked]>
Date: Thu, 14 Jan 2021 12:43:54 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

I have been trying to connect to shadowsock for several months, but I have never been successful!

Commands: https://paste.debian.net/1181082

(I do not know much about shadowsocks)